• Resolved NicheLabs

    (@allennichelabs)


    WordPress 5.2.1
    Livemesh SiteOrigin Widgets 2.5.3

    Is this compatible with PHP v7? I’ve upgraded my hosting account to use PHP 7 and now when I activate this plugin I get a white screen.

    I have to rename the plugin’s directory to get the site back up again.

Viewing 1 replies (of 1 total)
  • Plugin Author livemesh

    (@livemesh)

    Yes it is compatible with PHP 7 and we have no reports of any incompatibility so far. I am sure lots of sites have moved to PHP 7 already. Is it possible to provide us the exact error you see in the log which is causing this crash?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.